@media screen and (min-width: 100px) and (max-width: 320px) 	{
	#search .input-search{ width:90%; position: relative; top: auto; left:0;}
	#search .submit-search{ position:positive; top:2px; left:83%;}
}

@media screen and (max-width: 478px) 	{
	/*h1 { font-size: 70px; padding: 1px; }
	h2 { font-size: 13px; padding: 1px; }*/
	body { font-size: 13px; }
	
	#frames_colour_select_new{
		min-width:367px;}
	
	#framing{
		min-width:367px;
		padding:0;
		margin:5% 0;
		border:none;}
		
		/*.leftcol #resizeImageListing{
			max-width:278px;}*/

	.a_z{
		width:100% !important;}
		
	#basket .col_1_of_4{ width:30% !important;}
	#basket .col_3_of_4{ width:64% !important;}
	#totals {padding:3% 0 !important;}
	

}

@media screen and (max-width: 360px) 	
{
    .home-section { width:46% !important; }
	.home-section.middle {padding-left: 3% !important;}
	.home-section.last { clear: both; }
	                    
}


@media screen and (max-width: 768px) 	{
	.col_1_of_2{ width:100%;}
	.col_1_of_3{ width:100%;}
	.col_2_of_3{ width:100%;}
	.col_1_of_4{ width:100%;}	
	.col_2_of_4{ width:100%;}	
	.col_3_of_4{ width:100%;}	
	.col_1_of_5{ width:100%;}	
	.col_2_of_5{ width:100%;}
	.col_3_of_5{ width:100%;}
	.col_4_of_5{ width:100%;}
	
	header{text-align:center;}
	
	.home-section { width:30%; }
	.home-section.middle {padding-left: 3%; padding-right: 3%;}
	
	#search .input-search{ width:95%; position: relative; top: auto; left:0;}
	#search .submit-search{ position:positive; top:2px; left:88%;}
	
	
	#options .col_1_of_2{ width:47%;}
	header #header_contact {margin:0 auto;}
	header #header_basket {margin:0 auto;}
	
	#navwrapper{background:none;}
	
	#banner .col_3_of_4{ display:none;}
	#banner .col_1_of_4{ margin:0; padding:0 1%; width:98%; position:relative; height:auto; min-height:inherit; }
	#banner_text h3{ font-size:24px; margin:0 0 0 0; padding:14px; font-weight:normal; }
	
	
	
	#wrapper{
		width:97%;}
	
	.home_bottoms{
		margin:10px 0;}
		
	.home_bottoms img{
		text-align:center;
		width:100%;}	
	
	#logo{ text-align:center;}
	.clearfix_hr{ border:none;}
	
	#basket .col_1_of_4{ width:16%;}
	#basket .col_3_of_4{ width:47%;}
	
	.col_1_test{
		width:100%;}
	
	#frames_options{
	/*margin:10px 11px 0 11px;*/
	/*float:left;*/
	/*width:100%;*/
	/*width:auto;*/
	/*width:450px;*/
	min-width:318px;
	display:inline;
	/*position:relative;*/
	display:flex;
	margin:10px auto 11px;
	
	}
	
	
	#wrap {
	margin:0px auto 10px auto;
	position:relative;
	min-width:320px;}
	
	
	#frames_carousel_ul {
position:relative;
left:10px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
/* important */
/* non-important styling bellow */
padding-bottom:10px;
overflow:hidden;
width:367px;}


#maincol_2014 .leftcol{
	width:100%;
	float:none;}

#frames_carousel_inner{
	/*width:738px;*/
	height:auto;
	/*width:367px;*/
	width:305px;
	margin-right:0;}
	
	
	#frame_thumb_container{
		overflow:hidden;
	width:9999px;}

	
	#slips_carousel_inner{
		height:auto;
	/*width:367px;*/
	width:305px;
	margin-right:0;}
	
	
#maincol_2014 #leftcolendpage{
	float:none;
	width:100%;
	text-align:left}
	
#maincol_2014 #rightcolendpage{
	float:none;
	padding-top: 25px;
	width: 100%;}	
	
	
	
	
	
	#frames_colour_select_new{
		width:100%;}
	
	#framing{
		/*width:100%;*/
		padding:0;
		margin:5% 0;
		border:none;}
		
	
	/*#slips_carousel_inner{
		width:auto;}*/
		
	#slips_carousel_ul{
		width:auto;}	
		
		
		
		
/**************** cart *******************/
	
	ul#cart li{
		width:100%;}
		
	

.cart .col_1_of_3{width:31%; }
.cart .col_2_of_3{ }

.cart .col_1_of_5{ width:30%; }
.cart .col_4_of_5{ width:65%; }

.cart .col_3_of_5{ width:60%; }
.cart .col_2_of_5{ width:35%; }
		
		
.headerbreadcrumb{display:none;}

/**************************************** mobile menu *****************************************/

#mobile_menu{
	display:block;
	text-align:left;
	float:right;
	width:100%;
	position:relative;}	

#navwrapper{
	display:none;}
	
#logo{
	width:70%;
	float:left;
	text-align:left;
	}	
	
#mobile_menu .nav{
	position:absolute;
	z-index:100;
	width:100%;
	top:-12px;}	
	
/*#mobile_menu .nav li{
	position:relative;}*/
	
#mobile_menu .toggleMenu{
	padding:8px;
	margin:0;
	position:absolute;
	right:-1px;
	top:-42px;}	
	

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background:#fff;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}			
	

.tabbed-content{
height:auto;}	

}
 	
	
@media screen and (min-width: 481px) and (max-width:600px){
	#page-wrap > div {
		display: block;
		float: none;
		margin: 0 10px 10px 0;
		text-align:center; 
		width: 100%;
	}
	#info_description{
	padding:5px;
	margin-top: 12px;
	text-align:left;
	/*border:1px solid #dedede;*/
	width:97%;}	


	}


@media screen and (min-width: 800px) and (max-width: 900px) 	{
	#banner .col_1_of_4{ float:none; margin:0; padding:0 1%; width:98%; position:relative;  }
	#banner .col_3_of_4{ float:none; width:100%;}
	#banner_text h3{ margin:5% 0 0;}
	#info_description{
	padding:5px;
	margin-top: 12px;
	text-align:left;
	/*border:1px solid #dedede;*/
	width:57%;} 
	}



@media screen and (min-width: 768px) and (max-width: 900px) 	{
	/*#liisting_pic{width:25%;}*/
	.blocks0{ clear:both; }
	.blocks2{ clear:both; }
	
	 
	#page-wrap > div {
		display: block;
		float: left;
		text-align:center; 
		margin: 0 10px 10px 0;
		width: 45%;
	}
	#info_description{
	padding:5px;
	margin-top: 12px;
	text-align:left;
	/*border:1px solid #dedede;*/
	width:57%;}
	
	.footerbreadcrumb{
		display:none;}
	
	}

@media screen and (min-width: 901px){
	.threeblocks0{ clear:both; } 
	#page-wrap > div {
		display: block;
		float: left;
		margin: 0 10px 10px 0;
		width: 30%;
	}
	#info_description{
	padding:5px;
	margin-top: 12px;
	text-align:left;
	/*border:1px solid #dedede;*/
	width:57%;}
	.footerbreadcrumb{
		display:none;}
	
	} 	


@media screen and (max-width: 799px) 	{
	#banner .col_1_of_4{ float:none; margin:0; padding:0 1%; width:98%; position:relative;  }
	#banner .col_3_of_4{ float:none; width:100%;
	}
		
	}
	
	
@media screen and (min-width: 600px) and (max-width: 767px)	{
	#search .submit-search{ left:90%; top:3px;}
	#search .input-search{ width:90%;}
	}
	
@media screen and (min-width: 801px) and (max-width: 900px)	{
	#search .submit-search{ left:91%; top:15px;}
	#search .input-search{ width:90%;}
	}	
	

@media screen and (min-width: 768px) and (max-width: 800px)	{
	#search .submit-search{ left:91%; top:15px;}
	#search .input-search{ width:90%;}
	#banner_text h3{ margin:5% 0 0;}
	#page-wrap > div {
		display: block;
		float: left;
		margin: 0 10px 10px 0;
		text-align:center; 
		width: 40%;
	}
	

	}
	
	
/*@media screen and (min-width: 769px) and (max-width: 900px)	{
	#search .submit-search{ left:155px;}
	#search .input-search{}
	}		*/
	

@media screen and (max-width: 480px) {

}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}